# flake8: noqa
# pylint: skip-file

DOCUMENTATION = '''
---
module: oc_objectvalidator
short_description: Validate OpenShift objects
description:
  - Validate OpenShift objects
options:
  kubeconfig:
    description:
    - The path for the kubeconfig file to use for authentication
    required: false
    default: /etc/origin/master/admin.kubeconfig
    aliases: []
author:
- "Mo Khan <monis@redhat.com>"
extends_documentation_fragment: []
'''

EXAMPLES = '''
oc_objectvalidator:
- name: run oc_objectvalidator
  oc_objectvalidator:
  register: oc_objectvalidator
'''
